/* CSS Document */

/* Style 1 */

.headline1{
	padding: 0px;
	margin: 0px;
}
.headline1 h1{
	font-family: "Times New Roman", Times, serif;
	font-weight:normal;
	color: #FAD400;
	font-size: 27px;
	margin: 8px 0px 0px 15px;
}
.content1 {
	font-family: Arial,Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #898989; 
	text-align:left;
	padding: 0px 8px 8px 8px ;
    
}

/* Style 2 */

.headline2{
	padding: 0px;
	margin: 0px;
}
.headline2 h1{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color: #FFD700;
	font-size: 20px;
	margin:0px 6px;
}
.content2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	text-align:left;
	padding: 8px 0;
}

/* Style 3 */

.headline3{
	padding: 0px;
	margin: 0px;
}
.headline3 h1{
	font-family: "Times New Roman", Times, serif;
	font-weight:normal;
	color: #96050A;
	font-size: 27px;
	margin-top: 10px;
	margin-left: 19px;
}
.content3 {
	font-family: Arial,Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333; 
	text-align:left;
	padding:30px 30px 0px 30px; 
}